BEGIN ~DRKILLO~

IF ~See(Player1)
Global("DRKILLOTLK","AR0406",0)~ THEN BEGIN 0
  SAY @1
  IF ~~ THEN DO ~SetGlobal("DRKILLOTLK","AR0406",1)
~ EXTERN ~WMART1~ 2
END

IF ~Global("DRKILLOTLK","AR0406",1)~ THEN BEGIN 1
  SAY @2
  IF ~~ THEN DO ~DropItem("DRBKTHL",[22.55])
DisplayStringHead(Myself,@3)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2
  SAY @3
  IF ~~ THEN EXIT
END
